# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.ReturnReason1Choice

Packages that use ReturnReason1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of ReturnReason1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as ReturnReason1Choice
Modifier and Type
Field
Description
`protected ReturnReason1Choice`
ReturnReasonInformation5.`rtrRsn`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return ReturnReason1Choice
Modifier and Type
Method
Description
`ReturnReason1Choice`
ObjectFactory.`createReturnReason1Choice()`
Create an instance of `ReturnReason1Choice`
`ReturnReason1Choice`
ReturnReasonInformation5.`getRtrRsn()`
Gets the value of the rtrRsn property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type ReturnReason1Choice
Modifier and Type
Method
Description
`void`
ReturnReasonInformation5.`setRtrRsn(ReturnReason1Choice value)`
Sets the value of the rtrRsn property.